package com.duiba.tuia.youtui.web.tool;

import org.junit.Assert;
import org.junit.Test;

/**
 * Created by zhengjy on 2017/2/23.
 */
public class BehaviorCipherTest {
    @Test
    public void testdecode(){
        Assert.assertNotNull(BehaviorCipher.decode("123","xxx"));
    }
}
